/* Header */

#searchBarWrapper {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.5s ease-in-out;
  overflow: hidden;
}

#searchBarWrapper:has(> #searchNavBar:not(.hidden)) {
  grid-template-rows: 1fr;
}

body > .padding-top-header {
  margin-top: 9rem;
  padding-top: 0;
}

#searchNavBar {
  min-height: 0;
  opacity: 0;
  transition: opacity 0.3s ease;
}

#searchNavBar:not(.hidden) {
  opacity: 1;
}

#searchNavBar.hidden {
  display: block !important;
  opacity: 0;
}

.mobile__menu-nav-wrapper .search-bar {
  padding-bottom: 140px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}

.bbva-coronita_menu {
  content: url("../img/nav-menu-mobile-responsive.svg");
  margin-top: 0.625rem;
}

.bbva-coronita_close {
  content: url("../img/nav-menu-mobile-close-responsive.svg");
  margin-top: 0.625rem;
}

.padding-top-header {
  padding-top: 3.5rem;
  -webkit-transition: height 300ms linear 0s;
  transition: height 300ms linear 0s;
}

.padding-top-header-search {
  -webkit-transition: height 300ms linear 0s;
  transition: height 300ms linear 0s;
}

body > header.container-fluid {
  background: var(--bbva-container-background, #fff);
  border-radius: 1rem;
  box-shadow:
    rgba(0, 0, 0, 0.02) 0rem 1.5rem 2.5rem,
    rgba(0, 0, 0, 0.05) 0rem 0.5rem 1rem;
  margin: 1.25rem;
}

header#top.sticky {
  border-radius: 0;
  margin: 0;
}

body > header.container-fluid nav.navbar {
  font-family:
    "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
  border-width: 0;
  margin-bottom: 0;
}
body > header.container-fluid nav.navbar .navbar-header {
  display: none;
}
body > header.container-fluid .container {
  position: relative;
  height: 5.5rem;
  -webkit-transition: height 300ms linear 0s;
  transition: height 300ms linear 0s;
}

body > header.container-fluid #searchNavBar .container {
  height: auto;
}

body > header.container-fluid .container.scrolling {
  height: 3.5rem;
  -webkit-transition: height 300ms linear 0s;
  transition: height 300ms linear 0s;
}

body > header.container-fluid a {
  font-family: "BentonSansBBVA Medium";
  color: var(--bbva-primary-color, #001391);
  border-bottom: none;
}
body > header.container-fluid a:hover {
  color: var(--bbva-primary-color-light, #85c8ff);
  border-bottom: none;
}
body > header.container-fluid #logo,
body > header.container-fluid #logo-mobile {
  border: none;
  display: inline-flex;
  align-self: center;
  height: fit-content;
  width: fit-content;
  margin: 0;
  padding: 0;
}

body > header.container-fluid #logo img {
  height: 3.25rem;
  width: 9.313rem;
  -webkit-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
}

body > header.container-fluid.sticky #logo img {
  height: 2.25rem;
  padding-right: 2.875rem;
  -webkit-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
}

body > header.container-fluid ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-family:
    "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
  list-style: none;
  margin: 0;
  padding: 0;
  align-self: anchor-center;
  margin-top: 0.25rem;
}
body > header.container-fluid ul li {
  padding-left: 1.563em;
  position: relative;
}

body > header.container-fluid ul li a .menu-item-description {
  color: var(--bbva-primary-color, #001391);
  padding-top: 0.625rem;
}
body > header.container-fluid ul li:before {
  content: "";
  margin: 0;
  padding: 0;
}
body > header.container-fluid ul li:first-child {
  margin-left: 0;
  padding-left: 0;
}
body > header.container-fluid ul li.active a {
  color: var(--bbva-primary-color-dark, #070e46);
}
body > header.container-fluid .top-nav {
  font-size: 0.813rem;
}
body > header.container-fluid .top-nav ul {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  position: absolute;
  right: 0.938rem;
  top: -5.75em;
  width: 100%;
}
body > header.container-fluid .top-nav ul li {
  padding-left: 1em;
}
body > header.container-fluid .top-nav ul li a {
  color: var(--bbva-primary-color, #001391);
  font-family:
    "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
  -webkit-transition: color 300ms linear 0s;
  transition: color 300ms linear 0s;
}
body > header.container-fluid .top-nav ul li a:hover {
  color: var(--bbva-container-background, #fff);
}
body > header.container-fluid .main-nav .logo-wrapper,
body > header.container-fluid .main-nav .main-nav-wrapper {
  justify-content: center;
  margin-left: 1rem;
}
body > header.container-fluid .main-nav .main-nav-wrapper {
  padding-left: 0rem;
  margin-left: 4rem;
}
body > header.container-fluid .main-nav .main-nav-wrapper ul li {
  padding-bottom: 0;
}
body > header.container-fluid .main-nav ul li.active a {
  color: var(--bbva-primary-color-dark, #070e46);
}
body > header.container-fluid .main-nav ul li.active a:hover,
body > header.container-fluid .main-nav ul li.active a:active,
body > header.container-fluid .main-nav ul li.active a:focus {
  color: var(--bbva-primary-color-dark, #070e46);
}
body > header.container-fluid .main-nav .main-nav-wrapper ul li a {
  color: var(--bbva-primary-color, #001391);
  align-self: center;
  border: none;
}
body > header.container-fluid .main-nav ul li a:hover,
body > header.container-fluid .main-nav ul li a:active,
body > header.container-fluid .main-nav ul li a:focus {
  color: var(--bbva-primary-color-dark, #070e46);
  outline: 0;
}
body > header.container-fluid .main-nav ul.primary-nav > li {
  border-bottom: 0.25rem solid var(--bbva-container-background, #fff);
  padding-left: 0;
  margin-right: 2rem;
  height: 60%;
  align-self: center;
  display: flex;
  padding-bottom: 0.25rem;
  font-size: 0.9375rem;
}

body > header.container-fluid .main-nav ul:last-child li.active,
body
  > header.container-fluid
  .main-nav
  .main-nav-wrapper
  > ul:last-child
  > li.current-menu-item,
body
  > header.container-fluid
  .main-nav
  .main-nav-wrapper
  > ul:last-child
  > li.current-menu-parent,
body
  > header.container-fluid
  .main-nav
  .main-nav-wrapper
  > ul:last-child
  > li.current-page-ancestor {
  border-bottom: 0.125rem solid var(--bbva-primary-color-dark, #070e46);
}
body > header.container-fluid .main-nav ul:last-child li.current-menu-item a,
body
  > header.container-fluid
  .main-nav
  ul:last-child
  li.current-page-ancestor
  a {
  color: var(--bbva-primary-color-dark, #070e46);
}
body > header.container-fluid .main-nav ul:last-child li.sign-in {
  padding-right: 0.75em;
}
body > header.container-fluid .main-nav ul:last-child li.sign-in a {
  color: var(--bbva-canary, #ffe761);
}
body > header.container-fluid .main-nav ul:last-child li.sign-in a:hover {
  color: var(--bbva-primary-color-dark, #070e46);
}
body > header.container-fluid .main-nav ul:last-child li.apply {
  padding-left: 0.75em;
}
body > header.container-fluid .main-nav ul:last-child li.apply a {
  color: var(--bbva-primary-color-dark, #070e46);
}
body > header.container-fluid .main-nav ul:last-child li.apply a:hover,
body > header.container-fluid .main-nav ul:last-child li.apply a:active,
body > header.container-fluid .main-nav ul:last-child li.apply a:focus {
  color: var(--bbva-primary-color-light, #85c8ff);
}

body > header.container-fluid .main-nav ul li a {
  cursor: pointer;
}
body > header.container-fluid .main-nav ul li a.active {
  color: var(--bbva-primary-color-dark, #070e46);
}
body > header.container-fluid .main-nav .main-nav-wrapper ul.sub-menu {
  display: none;
}
body > header.container-fluid .main-nav .main-nav-wrapper > div > ul > li > a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

/* submenu */
body > header.container-fluid .primary-nav > li {
  position: static;
}
body > header.container-fluid .main-nav .main-nav-wrapper .sub-menu .container {
  background-color: var(--bbva-primary-color-dark, #070e46);
  height: 100%;
}
body > header.container-fluid .main-nav .main-nav-wrapper ul.sub-menu {
  font-family:
    "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
  z-index: 1;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 2rem 0;
  border-radius: 1.6rem;
  box-shadow:
    rgba(0, 0, 0, 0.02) 0rem 0.938rem 1.563rem,
    rgba(0, 0, 0, 0.05) 0rem 0.313rem 0.625rem;
  background-color: var(--bbva-container-background, #fff);
  position: absolute;
  top: 5.5rem;
  left: 0;
  width: 71.5rem;
  height: 19.5rem;
  -webkit-transition: top 300ms linear 0s;
  transition: top 300ms linear 0s;
}
body > header.container-fluid .container.scrolling .main-nav-wrapper .sub-menu {
  top: 3.5rem;
  -webkit-transition: top 300ms linear 0s;
  transition: top 300ms linear 0s;
}

body > header.container-fluid .main-nav .main-nav-wrapper ul.sub-menu li {
  padding: 0;
  display: flex;
  text-transform: none;
  display: block;
  height: 50%;
  margin-left: 0;
}
body > header.container-fluid .main-nav ul.sub-menu li a {
  border: none;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-hyphens: none;
  -moz-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}
body > header.container-fluid .main-nav ul.sub-menu li.one-column {
  height: 100%;
  padding: 0 4.375rem 0 3.75rem;
  border-right: 0.2rem solid var(--bbva-grey-4, #46536d);
  width: 35%;
}
body > header.container-fluid .main-nav ul.sub-menu li.one-column a {
  font-size: 1.375rem;
  font-family:
    "BentonSansBBVA Book", "Helvetica Neue", Arial, Helvetica, sans-serif;
  cursor: default;
}

body > header.container-fluid .main-nav ul.sub-menu li.pointer a {
  cursor: pointer;
}

body > header.container-fluid .main-nav ul.sub-menu li.one-column p {
  font-size: 0.938rem;
  font-family:
    "BentonSansBBVA Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

body > header.container-fluid .main-nav ul.sub-menu li.two-column {
  width: 9.375rem;
}
body > header.container-fluid .main-nav ul.sub-menu li.two-column a {
  font-size: 1.125rem;
  font-family:
    "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
}
body > header.container-fluid .main-nav ul.sub-menu li.two-column a:hover {
  opacity: 0.7;
}
body > header.container-fluid .main-nav ul.sub-menu li.two-column p {
  font-size: 0.75rem;
  font-family:
    "BentonSansBBVA Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
}
body > header.container-fluid .main-nav .main-nav-wrapper ul.sub-menu li a {
  color: var(--bbva-primary-color-dark, #070e46);
}
body > header.container-fluid .main-nav ul.sub-menu li a .bbva-coronita_return {
  color: var(--bbva-primary-color-light, #85c8ff);
}
body > header.container-fluid .main-nav ul.sub-menu li.active a {
  color: var(--bbva-primary-color, #001391);
}
body > header.container-fluid .main-nav ul.sub-menu li.search-wrapper {
  display: block;
  padding-left: 0;
  position: absolute;
  right: 0;
}
body
  > header.container-fluid
  .main-nav
  ul.sub-menu
  li.search-wrapper
  .search-trigger {
  color: var(--bbva-container-background, #fff);
  cursor: pointer;
  font-size: 1.15em;
  padding: 1em 0 1em 1em;
  -webkit-transition: color 300ms linear 0s;
  transition: color 300ms linear 0s;
}
body
  > header.container-fluid
  .main-nav
  ul.sub-menu
  li.search-wrapper
  .search-trigger:hover {
  color: var(--bbva-primary-color-light, #85c8ff);
}
body > header.container-fluid .main-nav .sub-menu i {
  font-size: 1rem;
}

body > header.container-fluid .main-nav .main-nav__actions {
  margin-left: auto;
  align-items: center;
  margin-top: 0.313rem;
}

body > header.container-fluid .main-nav .main-nav__actions .submenu {
  cursor: pointer;
}

body > header.container-fluid .main-nav .main-nav__actions .login__btn {
  width: 7.5rem;
  height: 2.5rem;
  font-size: 0.875rem;
  padding: 0;
}

.mobile__menu-signin .login__btn {
  width: 17rem;
  height: 3rem;
  padding: 0;
  margin: 0;
}

@media (min-width: 1023.98px) {
  header#top.sticky {
    border-radius: 1rem;
    box-shadow:
      rgba(0, 0, 0, 0.02) 0rem 1.5rem 2.5rem,
      rgba(0, 0, 0, 0.05) 0rem 0.5rem 1rem;
    top: 1rem;
    left: 1rem;
    width: calc(100% - 2rem);
  }

  .sticky .main-nav__actions .button {
    height: 2rem;
  }
}

@media (min-width: 1023.98px) and (max-width: 1199px) {
  body > header.container-fluid .main-nav .main-nav-wrapper ul.sub-menu {
    width: 60.625rem;
  }
}

@media (max-width: 1023.98px) {
  body > header.container-fluid #logo img,
  body > header.container-fluid.sticky #logo img {
    height: 2.372rem;
    width: 7.634rem;
    -webkit-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
  }

  body > header.container-fluid .main-nav .main-nav-wrapper,
  body > header.container-fluid .main-nav .main-nav__actions {
    display: none;
  }

  body > header.container-fluid .container {
    height: 3.5rem;
  }

  body > header.container-fluid #searchNavBar .container {
    width: 100%;
  }

  body > header.container-fluid .main-nav .logo-wrapper,
  body > header.container-fluid .main-nav .main-nav-wrapper {
    justify-content: center;
    margin-left: 1rem;
  }

  .main-nav.sm-flex-justify-content-center,
  .main-nav.xs-flex-justify-content-center {
    justify-content: flex-start;
    margin-left: 0rem;
  }

  body > header.container-fluid.sticky .main-nav .logo-wrapper,
  body > header.container-fluid .main-nav .logo-wrapper {
    padding-left: 0;
  }
  body > header.container-fluid.sticky #logo img {
    padding-right: 0;
  }
  .padding-top-header {
    padding-top: 0;
  }
}

.navbar-collapse.collapse {
  display: block;
  position: relative;
}

/* Mobile menu */
.mobile__menu-icon-wrapper {
  display: flex;
  position: absolute;
  right: 1rem;
  top: 0;
  bottom: 0;
  align-self: center;
  cursor: pointer;
  align-items: center;
}

.mobile__menu-icon-wrapper i {
  font-size: 1.25rem;
}

.mobile__menu-icon-wrapper i.bbva-coronita_close {
  font-size: 1rem;
}

body > header.container-fluid .mobile__menu-nav-wrapper {
  z-index: 2;
  top: 3.5rem;
  left: 0;
  position: absolute;
  width: 100%;
  -webkit-transition: top 300ms linear 0s;
  transition: top 300ms linear 0s;
  overflow-y: auto;
  overflow-x: hidden;
  height: 100vh;
  background-color: var(--bbva-body-background, #f7f8f8);
}

body > header.container-fluid.sticky .mobile__menu-nav-wrapper {
  top: 3.5rem;
  -webkit-transition: top 300ms linear 0s;
  transition: top 300ms linear 0s;
  height: calc(100vh - 3.5rem);
}

body > header.container-fluid .mobile__primary-nav {
  padding: 0;
  background-color: var(--bbva-body-background, #f7f8f8);
}

body > header.container-fluid .mobile__primary-nav li {
  margin-left: 0;
  padding: 0;
  cursor: pointer;
  background-color: var(--bbva-container-background, #fff);
  margin: 0rem 1rem 1rem 1rem;
  border-radius: 1rem;
}

body > header.container-fluid .mobile__primary-nav li:first-child {
  margin: 1.25rem 1rem 1rem 1rem;
}

body > header.container-fluid .mobile__primary-nav li a {
  color: var(--bbva-primary-color, #001391);
  font-size: 1rem;
  display: block;
  position: relative;
  border: 0;
  padding: 1rem;
  line-height: 1.5rem;
}

body > header.container-fluid .mobile__primary-nav > li > a {
}

body
  > header.container-fluid
  .mobile__menu-nav-wrapper
  > ul
  > li
  > a:not([href^="http"]):after {
  content: url("../img/arrow-down-spherica.svg");
  top: 30%;
  font-size: 0.75rem;
  font-family: "coronita" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 1rem;
}

body > header.container-fluid .mobile__primary-nav .sub-menu {
  display: flex;
  flex-direction: column;
  padding: 1rem 0;
  margin-top: 0;
}

body > header.container-fluid .mobile__primary-nav .sub-menu li {
  border-top: 0;
  cursor: pointer;
  margin: 0 1rem 1rem 1rem;
}
body
  > header.container-fluid
  .mobile__primary-nav
  .sub-menu
  li.current-menu-item
  a {
  font-family:
    "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
  color: var(--bbva-primary-color-dark, #070e46);
}

body > header.container-fluid .mobile__primary-nav .sub-menu li:first-child {
  display: none;
}

body > header.container-fluid .mobile__primary-nav .sub-menu a {
  color: var(--bbva-primary-color, #001391);
  padding: 0;
  font-size: 0.938rem;
  font-family:
    "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

body > header.container-fluid .mobile__primary-nav .sub-menu a:hover {
  color: var(--bbva-primary-color-dark, #070e46);
}

body > header.container-fluid .mobile__menu-signin {
  background-color: var(--bbva-container-background, #fff);
  padding: 0.8rem 1rem 0.5rem 1rem;
  border-radius: 1rem 1rem 0 0;
  box-shadow: 0rem -0.063rem 0.625rem 0rem rgba(7, 14, 70, 0.15);
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999999;
  display: flex;
  flex-direction: column;
}

body > header.container-fluid .mobile__menu-nav-wrapper .lang-select__wrapper {
  background-color: var(--bbva-container-background, #fff);
  padding: 1.5rem;
  margin: 0rem 1rem 0.5rem 1rem;
  border-radius: 1rem;
}

@media (min-width: 1023.98px) {

  .mobile__menu-icon-wrapper,
  body > header.container-fluid .mobile__menu-nav-wrapper {
    display: none;
  }
}

body > header.container-fluid .mobile__primary-nav p {
  display: none;
}

@media (max-width: 1023.98px) {

  header#top + .padding-top-header-search {
    margin-top: 4.375rem;
  }

  body > .padding-top-header {
    margin-top: 5rem;
    padding-top: 0;
  }

  body > .api-news-section.padding-top-header {
    margin-top: 5.5rem;
    padding-top: 0;
  }

  body > .new-template-header.section__header.padding-top-header {
    margin-top: 6rem;
  }

  body > header.container-fluid {
    margin: 0;
    border-radius: 0;
  }
  body.mobile-menu-is-open {
    overflow: hidden;
  }

  body
    > header.container-fluid
    .mobile__menu-nav-wrapper
    > ul
    > li
    > a.is-open::after {
    transform: rotate(180deg);
    filter: brightness(0.5) contrast(1.2) hue-rotate(10deg);
  }

  body
    > header.container-fluid
    .mobile__menu-nav-wrapper
    > ul
    > li
    > a.is-open {
    color: var(--bbva-primary-color-dark, #070e46);
  }

  body
    > header.container-fluid
    .mobile__menu-nav-wrapper
    .lang-select__wrapper {
    padding: 2rem;
  }

  body > header.container-fluid .mobile__menu-signin {
    padding: 0.8rem 2rem 0rem 2rem;
  }

  body > header.container-fluid .mobile__menu-signin .button {
    height: 3.5rem;
  }
}

/* APIs nav Menu */
body > header.container-fluid ul.apis-nav {
  z-index: 2;
  padding: 2rem 0;
  position: absolute;
  top: 5.5rem;
  left: 24.375rem;
  width: 38.125rem;
  background-color: var(--bbva-primary-color-dark, #070e46);
  -webkit-transition: top 300ms linear 0s;
  transition: top 300ms linear 0s;
  padding: 1rem 2rem;
}

body > header.container-fluid ul.apis-nav:before {
  content: "\A";
  border-style: solid;
  border-width: 0.625rem 0.625rem 0.625rem 0;
  border-color: transparent var(--bbva-primary-color-dark, #070e46) transparent
    transparent;
  position: absolute;
  right: 0;
  top: -0.625rem;
}

@media (min-width: 1023.98px) and (max-width: 1199px) {
  body > header.container-fluid ul.apis-nav {
    left: 11.375rem;
  }
}

@media (max-width: 1023.98px) {
  body > header.container-fluid ul.apis-nav {
    display: none;
  }
}
@media (max-width: 767px) {
  body > header.container-fluid #searchNavBar .container {
    width: 100%;
  }
  .search-bar .search-bar-container-padding {
    margin: 0;
  }
}

body > header.container-fluid.sticky .apis-nav {
  top: 3.5rem;
  -webkit-transition: top 300ms linear 0s;
  transition: top 300ms linear 0s;
}

body > header.container-fluid .apis-nav li {
  margin-left: 0;
  padding-left: 0;
}

.apis-nav li a {
  font-family:
    "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

body > header.container-fluid .apis-nav li a p {
  font-family:
    "BentonSansBBVA Book", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 0.75rem;
  color: var(--bbva-grey-2, #cad1d8);
  margin-bottom: 0;
}

.apis-nav > li {
  width: 100%;
  display: flex;
  flex-direction: column;
  border-top: solid 0.625rem var(--bbva-grey-4, #46536d);
  padding: 1rem 0;
}

.apis-nav > li > ul {
  font-size: 0.938rem;
  margin-bottom: 1rem;
}

.apis-nav > .menu-item.menu-item-has-children:nth-child(1) {
  border-top: none;
}

.apis-nav
  > .menu-item.menu-item-has-children:nth-child(1)
  > .sub-menu
  .menu-item {
  width: 100%;
  padding: 0.5rem 0;
  height: auto;
}

.apis-nav > .menu-item.menu-item-has-children:nth-child(1) > .sub-menu a {
  font-size: 0.938rem;
  color: var(--bbva-container-background, #fff);
  font-family:
    "BentonSansBBVA Light", "Helvetica Neue", Arial, Helvetica, sans-serif;
  line-height: 1.5rem;
  font-weight: normal;
}

.apis-nav > .menu-item > a,
.apis-nav > .menu-item:nth-child(2) > .sub-menu {
  font-size: 1.313rem;
}

.apis-nav .sub-menu .menu-item {
  margin-right: 1rem;
  display: flex;
  flex-direction: column;
}

.apis-nav .sub-menu .menu-item:last-child {
  margin-right: 0;
}

.apis-nav .sub-menu .menu-item a {
  padding: 0.25rem 0;
  display: block;
  box-sizing: border-box;
  position: relative;
}

.apis-nav .sub-menu .menu-item a img {
  position: absolute;
  top: 0.188rem;
  margin: 0rem -2.125rem;
  left: 50%;
  z-index: 2;
  width: 4rem;
  height: 4rem;
}

.apis-nav li ul li ul {
  display: flex;
  flex-direction: column;
}

.apis-nav .sub-menu .sub-menu a {
  font-family:
    "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
  color: var(--bbva-primary-color-light, #85c8ff);
  font-size: 0.938rem;
  cursor: pointer;
  line-height: 1.5rem;
  padding: 0.25rem 0;
  display: block;
  box-sizing: border-box;
}

.apis-nav .sub-menu .sub-menu a:hover {
  color: var(--bbva-primary-color-light, #85c8ff);
}

.apis-nav li ul li ul li:last-child a {
  font-family:
    "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
  color: var(--bbva-primary-color-light, #85c8ff);
  font-size: 0.938rem;
  line-height: 0.938rem;
}

.apis-nav li ul li ul li:last-child a i {
  vertical-align: middle;
  line-height: 0.938rem;
  font-size: 0.938rem;
}

.apis-nav li ul li:nth-child(3n + 3) {
  margin-right: 0;
}

.apis-nav > li:nth-child(2) > a {
  display: none;
}

.apis-nav > li:nth-child(3) ul {
  margin-top: 0.938rem;
}

body > header.container-fluid .apis-nav > li:nth-child(3) ul li {
  background-color: var(--bbva-primary-color, #001391);
  text-align: center;
  padding: 1rem;
}

.apis-nav > li:nth-child(3) ul li a:before {
  content: "";
  display: block;
  margin-left: 25%;
  margin-bottom: 0.75rem;
  width: 4rem;
  height: 4rem;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-color: var(--bbva-primary-color-dark, #070e46);
}

.apis-nav > li:nth-child(3) ul li.api span {
  background-size: 0;
}

.apis-nav > li:nth-child(3) ul li.api a:before {
  background-repeat: no-repeat;
  background-size: 4rem 4rem;
}

.apis-nav > li:nth-child(3) ul li.api.api-mx-accounts a:before {
  background-image: url("/wp-content/uploads/2020/09/new_client.png");
}

.apis-nav > li:nth-child(3) ul li.api.api-sp-customers a:before {
  background-image: url("/wp-content/uploads/2020/08/VIP_Account.png");
}

.apis-nav > li:nth-child(3) ul li.api.api-usa-move-money a:before {
  background-image: url("/wp-content/uploads/2020/09/USA-Move-Money-API-1.svg");
}

.apis-nav > li > ul > li {
  width: 11rem;
  height: 100%;
  height: auto;
}

.apis-nav > li:nth-child(4) {
  border: none;
  margin-bottom: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0 0 1rem 0;
}

.apis-nav > li:nth-child(4) a .bbva-coronita_visual {
  line-height: 1.5rem;
  display: block;
  padding: 0 0.25rem;
}

.apis-nav > li:nth-child(4) a {
  font-size: 0.938rem;
  font-family:
    "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
  line-height: 1.5rem;
  align-self: center;
  padding: 0.25rem 0;
  border: none;
  color: var(--bbva-primary-color-light, #85c8ff);
  cursor: pointer;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
}

.apis-nav > li:nth-child(4) a:active,
.apis-nav > li:nth-child(4) a:active:focus,
.apis-nav > li:nth-child(4) a:focus,
.apis-nav > li:nth-child(4) a:hover {
  color: var(--bbva-primary-color-light, #85c8ff);
}

body:has(.mobile__menu-nav-wrapper.block) {
  overflow: hidden;
}
